# Launchpad detail

> One launchpad: the list entry (lifetime launches and graduations, last 24h launches, graduations, trades, traders, volume by quote currency and fees) plus a…

Source: https://docs.crius.sh/reference/launchpads/launchpad-detail/ · Updated 2026-10-28

GET https://api.crius.sh/v1/{chain}/launchpads/{id}

One launchpad: the list entry (lifetime launches and graduations, last 24h launches, graduations, trades, traders, volume by quote currency and fees) plus a daily history and its top 10 tokens by 24h volume. `days` sets the history length (default 30). Ids: `pons`, `flap`, `bankr`, `long`, `flywheel`, `standard_reserve`.

> The list's entry plus a daily history (launches, graduations, trades, traders, volume, fees) and the top 10 tokens by 24h volume.

## Path parameters

`chain`stringrequired

Chain slug (`robinhood`) or chain id (`4663`).

`id`stringrequired

One of `pons`, `flap`, `bankr`, `long`, `flywheel`, `standard_reserve`.

## Query parameters

`days`integer Default `30`

1..90

## Errors

Errors come back as `{ "error": { "code", "message" } }` with the matching HTTP status: `400` bad parameter, `401` missing or invalid key, `403` endpoint above your plan, `404` unknown token or address, `429` rate limit or credits used up (with `Retry-After`). See [Errors](https://docs.crius.sh/errors/).

## More launchpads & fees endpoints

[GET/launchpadsLaunchpadsAnonymous · 1 cr](https://docs.crius.sh/reference/launchpads/launchpads/)[GET/token/{address}/launchLaunch lifecycleFree · 2 cr](https://docs.crius.sh/reference/launchpads/launch-lifecycle/)[GET/token/{address}/feesFees & claimsStarter · 5 cr](https://docs.crius.sh/reference/launchpads/fees-claims/)

Request No key needed

  

**cURL**

```bash
curl "https://api.crius.sh/v1/robinhood/launchpads/pons?days=3" \
  -H "x-api-key: $CRIUS_API_KEY"
```

**JavaScript**

```js
const res = await fetch("https://api.crius.sh/v1/robinhood/launchpads/pons?days=3", {
  headers: { "x-api-key": process.env.CRIUS_API_KEY },
});
const { data, meta } = await res.json();
```

**Python**

```python
import os, requests

r = requests.get(
    "https://api.crius.sh/v1/robinhood/launchpads/pons?days=3",
    headers={"x-api-key": os.environ["CRIUS_API_KEY"]},
)
body = r.json()
print(body["data"])
```

Response 200 · captured Oct 28, 2026

```json
{
  "data": {
    "contracts": {
      "buyback_vault": "0x42df2a798f82289e177311362e8f5ccc45c1219c",
      "factory": "0x7ed598bcef8bd9edd8c97a195c6d13f40801ec7e",
      "fee_escrow": "0xd3afeb2a57f70ef218aa82451c51b2fb0416ac9e",
      "hook": "0xe5e702641ea86f4ae6cc3cdaed2b886f976be044",
      "launch_and_buy": "0xe33e9e479df8802cb0866d5d05258bec4cf62948",
      "lp_locker": "0x267444d099b10fb5ed7c3cc7b7c767adca574952"
    },
    "history": {
      "days": 3,
      "points": [
        {
          "date": "2026-10-26",
          "fees_usd": 170878,
          "graduated": 14,
          "launches": 1430,
          "traders": 42760,
          "trades": 206278,
          "volume_usd": 19271245
        },
        {
          "date": "2026-10-27",
          "fees_usd": 177036,
          "graduated": 15,
          "launches": 1452,
          "traders": 57144,
          "trades": 263793,
          "volume_usd": 19464449
        },
        {
          "date": "2026-10-28",
          "fees_usd": 232042,
          "graduated": 16,
          "launches": 1690,
          "traders": 52250,
          "trades": 266666,
          "volume_usd": 23630413
        }
      ]
    },
    "id": "pons",
    "name": "Pons",
    "since_block": 27027321,
    "stats": {
      "fees_usd_24h": {
        "lp": 110954,
        "tax": 144615,
        "total": 255569
      },
      "graduated": 10480,
      "graduated_24h": 17,
      "graduation_rate_pct": 1.46318,
      "launches_24h": 1781,
      "median_blocks_to_graduate": 2491,
      "tokens_launched": 716247,
      "traders_24h": 55079,
      "trades_24h": 285952,
      "volume_by_quote_usd_24h": {
        "eth": 13328235,
        "other": 1946513,
        "stock": 3097444,
        "usdg": 7490650
      },
      "volume_usd_24h": 25862841
    },
    "top_tokens_24h": [
      {
        "address": "0xedbf91223639800bcd5756815caf908df3b890be",
        "buy_volume_usd": {
          "1h": 13166.8,
          "24h": 1501301,
          "5m": 708.542,
          "6h": 514376
        },
        "buyers": {
          "1h": 55,
          "24h": 1901,
          "5m": 6,
          "6h": 745
        },
        "buys": {
          "1h": 81,
          "24h": 4653,
          "5m": 6,
          "6h": 1464
        },
        "change_pct": {
          "1h": -6.26568,
          "24h": 65.1479,
          "5m": -0.773021,
          "6h": 13.4944
        },
        "created_block": 67325240,
        "created_ts": 1789845345000,
        "decimals": 18,
        "fdv_usd": 14106689,
        "holders": 4820,
        "launchpad": "pons",
        "launchpad_name": "Pons",
        "links": {
          "discord": null,
          "farcaster": null,
          "github": null,
          "telegram": null,
          "twitter": "https://x.com/priors_trade",
          "website": "https://priors.trade/"
        },
        "liquidity_usd": 942584,
        "logo": "https://api.crius.sh/v1/robinhood/logo/0xedbf91223639800bcd5756815caf908df3b890be.png?size=128",
        "market_cap_usd": 14106678,
        "name": "Priors Agents",
        "price_eth": 0.00000598885,
        "price_usd": 0.0141067,
        "progress_pct": 100,
        "quote": "USDG",
        "sell_volume_usd": {
          "1h": 34344.3,
          "24h": 1401242,
          "5m": 462.802,
          "6h": 485007
        },
        "sellers": {
          "1h": 73,
          "24h": 1888,
          "5m": 6,
          "6h": 755
        },
        "sells": {
          "1h": 130,
          "24h": 4995,
          "5m": 8,
          "6h": 1535
        },
        "status": "graduated",
        "symbol": "PRIORS",
        "traders": {
          "1h": 119,
          "24h": 2579,
          "5m": 12,
          "6h": 1060
        },
        "txns": {
          "1h": 161,
          "24h": 7142,
          "5m": 13,
          "6h": 2096
        },
        "volume_usd": {
          "1h": 47511.1,
          "24h": 2902542,
          "5m": 1171.34,
          "6h": 999383
        }
      },
      {
        "address": "0x94641b97010608c3827fb058074889f19868ff33",
        "buy_volume_usd": {
          "1h": 15562.1,
          "24h": 529864,
          "5m": 815.808,
          "6h": 87540.8
        },
        "buyers": {
          "1h": 44,
          "24h": 1372,
          "5m": 5,
          "6h": 228
        },
        "buys": {
          "1h": 90,
          "24h": 3345,
          "5m": 5,
          "6h": 621
        },
        "change_pct": {
          "1h": 4.85445,
          "24h": 37.4979,
          "5m": 1.70944,
          "6h": 9.96024
        },
        "created_block": 76051465,
        "created_ts": 1790724560500,
        "decimals": 18,
        "fdv_usd": 4988990,
        "holders": 7132,
        "launchpad": "pons",
        "launchpad_name": "Pons",
        "links": {
          "discord": null,
          "farcaster": null,
          "github": null,
          "telegram": "https://t.me/VraxVerify",
          "twitter": "https://x.com/RobinhoodApp/status/2105077426481222125",
          "website": "https://vraxthecommander.cat/"
        },
        "liquidity_usd": 586772,
        "logo": "https://api.crius.sh/v1/robinhood/logo/0x94641b97010608c3827fb058074889f19868ff33.png?size=128",
        "market_cap_usd": 4988889,
        "name": "Commander Vrax",
        "price_eth": 0.00000211802,
        "price_usd": 0.00498899,
        "progress_pct": 100,
        "quote": "USDG",
        "sell_volume_usd": {
          "1h": 9369.91,
          "24h": 472466,
          "5m": 1189.91,
          "6h": 70634.6
        },
        "sellers": {
          "1h": 73,
          "24h": 1263,
          "5m": 8,
          "6h": 277
        },
        "sells": {
          "1h": 119,
          "24h": 3171,
          "5m": 12,
          "6h": 595
        },
        "status": "graduated",
        "symbol": "VRAX",
        "traders": {
          "1h": 96,
          "24h": 1859,
          "5m": 11,
          "6h": 408
        },
        "txns": {
          "1h": 128,
          "24h": 3830,
          "5m": 12,
          "6h": 635
        },
        "volume_usd": {
          "1h": 24932,
          "24h": 1002331,
          "5m": 2005.72,
          "6h": 158175
        }
      },
      {
        "address": "0xd5f1afea47b1a9eab414d2ee740cf1d6d039e725",
        "buy_volume_usd": {
          "1h": 12089.9,
          "24h": 501099,
          "5m": 97.5853,
          "6h": 68251.9
        },
        "buyers": {
          "1h": 60,
          "24h": 1263,
          "5m": 1,
          "6h": 223
        },
        "buys": {
          "1h": 112,
          "24h": 3157,
          "5m": 1,
          "6h": 435
        },
        "change_pct": {
          "1h": -0.98306,
          "24h": 47.0227,
          "5m": -0.64655,
          "6h": -4.92164
        },
        "created_block": 47404695,
        "created_ts": 1787829863500,
        "decimals": 18,
        "fdv_usd": 7669642,
        "holders": 19014,
        "launchpad": "pons",
        "launchpad_name": "Pons",
        "links": {
          "discord": null,
          "farcaster": null,
          "github": null,
          "telegram": null,
          "twitter": "https://x.com/MicroDuckNVDA",
          "website": "https://microduck.net/"
        },
        "liquidity_usd": 643248,
        "logo": "https://api.crius.sh/v1/robinhood/logo/0xd5f1afea47b1a9eab414d2ee740cf1d6d039e725.png?size=128",
        "market_cap_usd": 7669633,
        "name": "microduck",
        "price_eth": 0.00000325607,
        "price_usd": 0.00766964,
        "progress_pct": 100,
        "quote": "USDG",
        "sell_volume_usd": {
          "1h": 14193,
          "24h": 447864,
          "5m": 1441.41,
          "6h": 76639.5
        },
        "sellers": {
          "1h": 39,
          "24h": 1042,
          "5m": 3,
          "6h": 248
        },
        "sells": {
          "1h": 65,
          "24h": 2757,
          "5m": 5,
          "6h": 543
        },
        "status": "graduated",
        "symbol": "microduck",
        "traders": {
          "1h": 92,
          "24h": 1783,
          "5m": 4,
          "6h": 400
        },
        "txns": {
          "1h": 126,
          "24h": 4314,
          "5m": 4,
          "6h": 694
        },
        "volume_usd": {
          "1h": 26282.9,
          "24h": 948962,
          "5m": 1538.99,
          "6h": 144891
        }
      }
    ],
    "type": "bonding_curve_to_v4",
    "website": "https://ponsfamily.com"
  },
  "meta": {
    "block": 100410808,
    "block_age_ms": 623,
    "block_ts": 1793225487000,
    "chain": "robinhood",
    "finalized_block": 100401329,
    "lag_ms": 257,
    "notes": [
      "volume and trades: every trade of the launchpad's tokens in any pool, on the curve and after graduation",
      "fees_usd_24h.lp: LP fees at each pool's fee (v4: the swap's own fee); tax: token and hook taxes measured from trades (taxes a hook takes in the quote currency on sells are not measured yet)"
    ],
    "safe_block": 100405028
  }
}
```

[Report an issue](mailto:support@crius.sh?subject=Docs%20issue%3A%20GET%20%2Fv1%2F%7Bchain%7D%2Flaunchpads%2F%7Bid%7D&body=Page%3A%20https%3A%2F%2Fdocs.crius.sh%2Freference%2Flaunchpads%2Flaunchpad-detail%2F%0A%0AWhat's%20wrong%20or%20missing%3F%0A%0A)
